--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the Gem::SourceIndex of specifications that are in the Gem.path
full_name: Gem::source_index
is_singleton: true
name: source_index
params: ()
visibility: public
